# S1BearerInfo

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**S1UeInfo** | [**[]S1BearerInfoS1UeInfo**](S1BearerInfo_s1UeInfo.md) | Information on a specific UE as defined below. | [default to null]
**TimeStamp** | [***TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


